RELEASE I heard that you guys need some sweet patches for atmosphere

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by The-4n, Oct 18, 2018.

  1. tommasi

    tommasi Advanced Member

    Newcomer
    6
    Jul 11, 2006
    Canada
    Anyone got FIFA 20 working with the update?
     
  2. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    5
    Aug 11, 2007
    United Kingdom
    North West England
    I always boot my switch with the ReiNX payload, doesn't that mean I am using ReiNX? A little confusing ahaha

    So, how about the Sig Patches placement too? Was my assumption correct? Just confirming exactly where to put them to get them working on Payload Boot.

    I'm not up to date with the scene at the moment, been out of it for some time... ahaha Need to catch up!
     
  3. Localhorst86

    Localhorst86 GBAtemp Addict

    Member
    10
    Jul 17, 2014
    Germany
    Nintendo works for my dad
    Does gold leaf finally have installs over FTP or SMB?
     
  4. mathew77

    mathew77 GBAtemp Regular

    Member
    3
    Jan 19, 2019
    Norway
    New FW 9.0.1 must have the new compatible sigpathes, riiight?.. (:
     
    Last edited by mathew77, Oct 1, 2019
  5. hippy dave

    hippy dave BBMB

    Member
    15
    Apr 30, 2012
    United Kingdom
    Looks like it didn't change ES or FS, so the same patches should work as for 9.0.0
     
    matt! and mathew77 like this.
  6. B-tzu

    B-tzu Member

    Newcomer
    1
    Jul 20, 2017
    France
    Hello
    Some games don't work for me, I get the 2002-4518 error.
    But I have the sigpatches of this forum, so I don't know why.
    I'm on 9.0.0 with Atmo

    — Posts automatically merged - Please don't double post! —

    I have this error with some games : 2002-4518
    OFW 9.0.0, latest atmo
    Anyone have an idea ?
    Thx
     
  7. GODDUKEMONEXA

    GODDUKEMONEXA Member

    Newcomer
    2
    Mar 11, 2018
    Mexico
    日本 東京
    Question, were the games already installed before update? Or tryed to install after update?
     
  8. B-tzu

    B-tzu Member

    Newcomer
    1
    Jul 20, 2017
    France
    no, it's an error at the installation
     
  9. Audioboxer

    Audioboxer GBAtemp Advanced Fan

    Member
    4
    Jun 7, 2007
    Not 100% sure if this is the right place to ask this question but it seems it might be to do with sig patches.

    Trying to install an nsp file through Goldleaf 0.72 with Goldtree and getting this error about the firmware being too low. I'm on 9.01???

    https://i.imgur.com/8a4ks5a.jpg

    Just set my Switch up today and I'm a bit of a newbie to all of this but everything else seems to be working fine. Happens with two different NSP files.

    Thanks for any help.

    edit: Someone helping on discord told me Goldleaf needs an update for 9.01. Leaving this message here for others.
     
    Last edited by Audioboxer, Oct 2, 2019
  10. MarkDarkness

    MarkDarkness Deliverator

    Member
    7
    GBAtemp Patron
    MarkDarkness is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Dec 17, 2009
    Poland
    I echo this question.
     
  11. GODDUKEMONEXA

    GODDUKEMONEXA Member

    Newcomer
    2
    Mar 11, 2018
    Mexico
    日本 東京
    Did you installed this?

    https://github.com/Joonie86/hekate/releases

    Dont know why but solved my problems, overwrite and try to install again, some game wont worked after updated to 9.0.0 so install Joonie86 patches and reinstall games and pam! everything works now
     
  12. StarGazerTom

    StarGazerTom GBAtemp Advanced Maniac

    Member
    10
    Feb 2, 2015
    So is it as simple as dropping the atmosphere folder onto the sdcard and merging? Nothing else needed?
    Edit: Yes it was, cheers OP.
     
    Last edited by StarGazerTom, Oct 2, 2019
  13. faxesystem

    faxesystem Newbie

    Newcomer
    1
    Oct 2, 2019
    Germany
    Can confirm this. I did a fresh Kosmos setup on my Switch running 9.0.1 and EmuMMC. Firmware Version to low when installing NSP with Gold Leaf 0.72.

    Are there any new yet?
     
  14. probz

    probz Newbie

    Newcomer
    1
    Jun 4, 2018
    Germany
    The Goldleaf Update is here:

    /XorTroll/Goldleaf/releases/tag/0.7.3
     
    faxesystem likes this.
  15. B-tzu

    B-tzu Member

    Newcomer
    1
    Jul 20, 2017
    France
    This is for Kosmos
    I'l using Atmosphere, is it good too ?
     
  16. GODDUKEMONEXA

    GODDUKEMONEXA Member

    Newcomer
    2
    Mar 11, 2018
    Mexico
    日本 東京

    Yup, btw i dont use goldleaf, im using LITHIUM to install and works well
     
  17. B-tzu

    B-tzu Member

    Newcomer
    1
    Jul 20, 2017
    France
    Didn't work with these patches.
    But, it worked by injecting fusee primary, and not hekate.
     
  18. GODDUKEMONEXA

    GODDUKEMONEXA Member

    Newcomer
    2
    Mar 11, 2018
    Mexico
    日本 東京
    Oh yes thats an alternative too, btw one more question, which versiob of kosmos are you using? Im using this

    https://github.com/AtlasNX/Kosmos/releases

    Latest one 14.1 Shelter
     
  19. B-tzu

    B-tzu Member

    Newcomer
    1
    Jul 20, 2017
    France
    As answered before. I'm not using kosmos
     
  20. spdrman8

    spdrman8 Member

    Newcomer
    1
    Oct 3, 2019
    United States
    I keep getting 2002-4000 errors. I installed latest kosmos. copied over latest sig patches. I cant launch any homebrew through NSP have to launch it via NRO in the homebrew channel. a few games work. like go vacation but mario maker 2 doesn't anymore. these games worked before!

    OFW 9.0.1
    Kosmos 14.2
    9/10 ES/EF PATCHES
    using hakete to load then push Fusee_primary payload

    Goldtree 7.3
    using quark but it doesn't see my PC even though its connected on the switch end.


    *FIXED IT*
     
    Last edited by spdrman8, Oct 3, 2019
Quick Reply
Draft saved Draft deleted
Loading...